/* ###################################### */
/* CARD STYLE */
.card {
    box-shadow: 3px 3px 6px #000, -3px -3px 6px hsla(0,0%,100%,.2);
}
.footer-section-content-column h3 {
    font-weight: bold;
    border-bottom: 2px solid #fd7e14;
}
/* ###################################### */
/* 4-Cartão flip 3D */
.caixa{
    max-width:1000px;
    margin:0 auto;
    display:flex;
    flex-wrap:wrap;
    justify-content:space-around;
}
.carta{
    position:relative;
    margin:20px 0;
    width:300px;
    height:400px;
    background: #fff;
    transform-style:preserve-3d;
    transform:perspective(2000px);
    transition:1s;
    box-shadow:inset 100px 0 50px rgba(0,0,0,0.5);
}
.carta:hover{
    z-index:1111;
    transform:perspective(2000px) rotate(-10deg);
    box-shadow:inset 20px 0 50px rgba(0,0,0,0.5);
}
.carta .img-caixa{
    position:relative;
    width:100%;
    height:100%;
    border:1px solid #000;
    box-sizing:border-box;
    transform-origin:left;
    z-index:1;
    transition:1s;
}
.carta .img-caixa img{
    position:absolute;
    left:0;
    top:0;
    height:100%;
    width:100%;
    object-fit:cover;
}
.carta:hover .img-caixa{
    transform:rotateY(-135deg);
}
.carta .carta-details{
    position:absolute;
    left:0;
    top:0;
    box-sizing:border-box;
    padding:20px;
    color:#000;
}
.carta .carta-details h2{
    margin:0;
    padding:0.5em 0;
    text-transform:uppercase;
    font-size:2em;
    color:#ed363a;
}
.carta .carta-details p{
    margin:0;
    padding:0;
    line-height:25px;
    font-size:1.1em;
}
/* ###################################### */
/* STARTSEITE COLUMNS */
/*
#c10 {
    margin-top: 20px;
    border: 1px solid #333;
    border-radius: 8px;
    padding: 10px;
    box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px, rgba(14, 30, 37, 0.32) 0px 2px 16px 0px;
}
#c10:hover {
    transform: scale(1.05);
    box-shadow: 0 0 20px rgba(0,255,255,0.5);
}
#c92 {
    margin-top: 20px;
    border: 1px solid #333;
    border-radius: 8px;
    padding: 10px;
    box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px, rgba(14, 30, 37, 0.32) 0px 2px 16px 0px;
}
#c92:hover {
    transform: scale(1.05);
    box-shadow: 0 0 20px rgba(0,255,255,0.5);
}
#c93 {
    margin-top: 20px;
    border: 1px solid #333;
    border-radius: 8px;
    padding: 10px;
    box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px, rgba(14, 30, 37, 0.32) 0px 2px 16px 0px;
}
#c93:hover {
    transform: scale(1.05);
    box-shadow: 0 0 20px rgba(0,255,255,0.5);
}
*/